--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new hoe-specification executing the supplied block
full_name: Hoe::spec
is_singleton: true
name: spec
params: (name, &block)
visibility: public
